h1, h2, h3, h4, h5 ,h6, #siteTitle, #sidebarTitle, .album-title, .thumbnail-frame p, .blog-entry-date, .movie-page-title, blockquote, #breadcrumbContainer {
	font-family:'AmaticRegular';
}

#siteTitle h1{
	font-size: 5em;
	margin-bottom: 25px;
}

#slogan {
	font-family:'AmaticRegular';
	font-size: 2em;
}

#nav a {
	font-family:'AmaticRegular';
	font-size: 1.4em;
}
.sf-menu a {
	padding: 		.27em 1em;
	text-decoration:none;
}
a > .sf-sub-indicator {  
	top:			.6em;
}
.blog-entry-date {
	font-size: 1.4em;
}

.blog-entry-date h1{
	
}

.album-title {
	font-size: 2.3em;
	height: 40px;
}

.movie-page-title {
	font-size: 3em;
	height: 40px;
}

#breadcrumbContainer {
	font-size: 1.2em;
}

blockquote {
	font-size: 1.5em;
}

h6{
	font-size: 1em;
}

#myExtraContent5 h1{
	height: 40px;
}

#myExtraContent6 h1{
	height: 40px;
}

#myExtraContent7 h1{
	height: 40px;
}

@media all and (max-width: 600px){


#nav a {
	font-size: 1.5em;
}

}